#ifdef __cplusplus
extern "C" {
#endif

#ifndef __DPMI_H
#include <dpmi.h>
#endif

#ifndef __DEFS_H__
#include <defs.h>
#endif


void       _RTL_NORM __clearxcept(void);
void       _RTL_NORM __setxcept(int num, void *routine);
int        _RTL_NORM __nametodta(char *name, int pos);
int        _RTL_NORM __buftodta(unsigned char *buf, int len);
int        _RTL_NORM __dtatobuf(unsigned char *buf, int len);
int        _RTL_NORM __doscall(int func, DPMI_REGS *regs);

#ifdef __cplusplus
};
#endif